Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 05:31:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned the item on 04th Nov which was purchased ON 31st Oct. till now I didn't get any confirmation regarding the return of my item. want to know when my payment will be credited in my account . my order reference number is 6362842599. 
And about online shopping its show all out of stock products as available offer, when get to buy the item after doing all payment process it shows that a product is out of stock. online shopping is a waste of time at center point  were as I experience. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3322474